tf5 5.0beta8-5 source package in Ubuntu

Changelog

tf5 (5.0beta8-5) unstable; urgency=low


  * Change build dependency to libgnutls-openssl-dev to assist with a
    GnuTLS transition.  (Closes: #731558)
  * Update debhelper compatibility level to V9.
    - Enable hardening flags, including bindnow and PIE.
  * Update watch file based on a revision by Bart Martens to use the new
    path to the SourceForge redirector.  Add some comments about choices
    of mangling and file extension matching.
  * Install upstream CREDITS in the package documentation directory.
  * Update standards version to 3.9.5.
    - Rewrite debian/copyright in copyright-format 1.0.
  * Convert to Debian source package format 3.0 (quilt) with a single
    merged Debian patch and use xz compression for the *.debian.tar.xz
    file.
  * Add information about SSL/TLS and (lack of) Unicode support to the
    package long description.
  * Fix a spelling error in the man page caught by Lintian.
  * Update Vcs-Git URL and add Vcs-Browser control field.

 -- Russ Allbery <email address hidden>  Sat, 07 Dec 2013 13:10:14 -0800

Upload details

Uploaded by:
Russ Allbery on 2013-12-08
Uploaded to:
Sid
Original maintainer:
Russ Allbery
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-03-28 universe games

Downloads

File Size SHA-256 Checksum
tf5_5.0beta8-5.dsc 1.5 KiB 6546211ddec0ccffdc22764a1dbd4d429f9e7103132ba9714c29546591173a12
tf5_5.0beta8.orig.tar.gz 702.7 KiB 3750a114cf947b1e3d71cecbe258cb830c39f3186c369e368d4662de9c50d989
tf5_5.0beta8-5.debian.tar.xz 9.6 KiB 69170036bed96b2c2f0c27dfb98c6b2590511759bec6f74b6ec59c1cb2b69c50

No changes file available.

Binary packages built by this source

tf5: No summary available for tf5 in ubuntu wily.

No description available for tf5 in ubuntu wily.

tf5-dbgsym: debug symbols for package tf5

 TinyFugue is a text-based, line-based client designed for connecting to
 most flavors of MU* servers (TinyMUSH, TinyMUX, LP, Diku, etc.) or any
 telnet-based chatserver. It includes support for 256-color terminals,
 MCCP versions 1 and 2, a powerful trigger and scripting language, and
 many other features. Encryption of communications with SSL/TLS is
 supported, but not validation of certificates. Unicode is not currently
 supported.
 .
 This package is the current development version of TinyFugue (major
 version 5). For the current stable version (major version 4), install
 the "tf" package instead.